/* Variables */
extern Mix_Music *musintro, *muschoix;
extern Mix_Chunk *s_expl, *s_fontaine, *s_rire, *s_mort;
extern Mix_Chunk *s_debut, *s_bouton, *s_teleport, *s_citrouille;
extern Mix_Chunk *s_bonus, *s_grosrire, *s_ecrantit, *s_pouvoir;

int bruitsplus(Mix_Chunk * bouh, int repet);
Mix_Chunk * chargeson(char *nom);
Mix_Music * chargemus(char *nom);
int chargebruitages(void);
void initson(void);
